Subject: Re: Bug in pthread_cond_signal under Win NT 4.0
From: Randall R Schulz <[email-masked]>
To: "James E. LaBarre" <[email-masked]>
Cc: [email-masked]
Date: Tue, 17 Jul 2001 06:31:14 -0700

James,

Whether or not that argument is valid, as Robert Cook has already 
contributed his own refutation, I have never once ever on any list at any 
time since I've used the Internet in any capacity for any purpose, issued 
such a complaint or anything even remotely resembling one.

I remain staunchly opposed to Reply-To alterations by mailing list software.

Randall Schulz
Mountain View, CA USA

At 04:03 2001-07-17, James E. LaBarre wrote:
>If you insist that "reply-to" doesn't get used, then you have no right
>to complain when replies don't get sent to the list.
>
>
>Randall R Schulz wrote:
> >
> > Wow! Synchronicity.
> >
> > This just came up on the Macintosh Java Developers' list today.
> >
> > Please read this, if you think the Reply-To business is a good idea ('cause
> > it ain't):
> >          <http://www.unicom.com/pw/reply-to-harmful.html>.
> >
> > Randall Schulz
> > Mountain View, CA USA
> >
> > At 15:12 2001-07-16, James E. LaBarre wrote:
> > >Isn't there a way to get the CygWin mail lists to include the "Reply To"
> > >field, so that this would automatically be done with most email apps?

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/